=== debian/control ===
Source: prism-webapp-nurphy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-nurphy
Architecture: all
Depends: prism
Homepage: http://nurphy.com/
Description: Nurphy WebApp for Prism
 Nurphy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
